body {
	overflow-y: scroll; /* Keeps browsers from bouncing between long and short pages */
	min-width: 955px;
	
	background-color: #496334;
	padding: 0px;
	margin: 0px;
}
form {
	display: inline;
	margin: 0px;
	padding: 0px;
}
input {
	font-family: Arial, Helvetica, sans serif;
}
.center {
	margin-left: auto;
	margin-right: auto;
	width: 955px;
}

.adaLinks {
	position: absolute;
	top: 0px;
	left: 0px;
}
.adaLinks a {
	display: inline-block;
	width: 100px;
	height: 15px;
}

#logoPrint {
	display: none;
}

a:focus {
	outline: dotted 1px #9e6100;
}

#headerBar {
	background-image: url("images/header-bg.gif");
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #ffffff;
	height: 129px;
}
#header {
	background-image: url("images/logo-bg.gif");
	background-repeat: no-repeat;
	background-position: 365px 8px;
	height: 129px;
	position: relative;
}
#logo {
	position: relative;
	top: 28px;
	left: 8px;
}

#navBar {
	background-image: url("images/nav-bg.gif");
	background-repeat: repeat-x;
	background-position: top left;
	height: 39px;
}

#nav {
	text-align: center;
}
#nav ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#nav ol li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#nav ol.main {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav ol.main>li {
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
	z-index: 5;
}
#nav ol.main>li>a {
	display: inline-block;
	position: relative;
	float: left;
	z-index: 6;
}

.dhtmlnav {
	position: absolute;
	display: none;

	left: 0px;
	top: 39px;
	z-index: 5;

	border: solid 1px #dbdad9;
	background-color: #ffffff;
	text-align: left;
	
	-moz-box-shadow: 0px 0px 13px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0px 0px 13px rgba(0, 0, 0, .4);
	box-shadow: 0px 0px 13px rgba(0, 0, 0, .4);
}
.dhtmlnav li,
.dhtmlsubnav li {
	position: relative;
	border-top: solid 1px #f3f0e9;
	padding-top: 1px !important;
	padding-bottom: 1px !important;
	font-size: 100%;
}
.dhtmlnav>li.first,
.dhtmlsubnav li.first {
	border-top: none;
	margin-top: 6px !important;
}
.dhtmlnav>li.last,
.dhtmlsubnav li.last {
	margin-bottom: 6px !important;
}

.dhtmlnav>li>a,
.dhtmlsubnav>li>a {
	display: block;
	text-decoration: none;
	color: #231f20;
	width: 174px;
	max-width: 207px;
	padding: 3px 22px 3px 11px;
}
.dhtmlsubnav>li>a {
	background-color: #ffffff;
}
.dhtmlnav>li>.dhtmlnavitemOn,
.dhtmlnav>li>a:hover,
.dhtmlsubnav>li>.dhtmlsubnavitemOn,
.dhtmlsubnav>li>a:hover {
	background-color: #f3f0e9;
	color: #9e6100;
}
.dhtmlnav>li.haschildren>.dhtmlnavitemOn,
.dhtmlnav>li.haschildren>a:hover {
	background-image: url("images/nav/children-on.gif");
	background-position: 190px 5px;
	background-repeat: no-repeat;
}

.dhtmlsubnav {
	position: absolute;
	visibility: hidden;

	left: 209px;
	top: 0px;
	z-index: 6;

	border: solid 1px #dbdad9;
	background-color: #ffffff !important;
	text-align: left;
	
	-moz-box-shadow: 0px 0px 13px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0px 0px 13px rgba(0, 0, 0, .4);
	box-shadow: 0px 0px 13px rgba(0, 0, 0, .4);
}
.haschildren {
	background-image: url("images/nav/children-off.gif");
	background-position: 190px 6px;
	background-repeat: no-repeat;
}

#aboutDhtmlnav{
	left: -150px;
}
#openGovDhtmlnav {
	left: -132px;
}

#departmentsDhtmlnav .dhtmlsubnav,
#aboutDhtmlnav .dhtmlsubnav,
#openGovDhtmlnav .dhtmlsubnav {
	left: -211px;
}

#hideDhtml {
	position: absolute;
	visibility: hidden;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 4;
}
#hideDhtmlDropdown {
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 6;
}
#bannerBar {
	position: relative;
	z-index: 2;
	background-color: #000000;
	height: 267px;
	overflow: hidden;
}
#bannerBar #bannerContainer {
	position: relative;
	
}
#bannerBar .banner {
	position: absolute;
	width: 1266px;
	left: -153px;
	border-left: solid 1px #737373;
	border-right: solid 1px #737373;
}

#bannerBar.home {
	height: 370px;
}
#bannerBar.home .banner {
	z-index: 1;
	display: none;
}
#bannerBar.home .overlay {
	position: absolute;
	z-index: 5;
	right: 0px;
	top: 370px;
	text-align: right;
	padding-top: 6px;
}
#bannerBar.home .overlay * {
	color: #ffffff;
}
#bannerBar.home .overlay h2 {
	font-family: Georgia, Times, serif;
	font-size: 250%;
	font-weight: normal;
	line-height: normal;
	margin-bottom: 2px;
}
#bannerBar.home .overlay h2 .big {
	font-size: 120%;
}
#bannerBar.home #bannerNavBar {
	position: absolute;
	width: 1266px;
	left: -152px;
	top: 370px;
	opacity: .6;
	height: 78px;
	background-color: #000000;
	z-index: 3;
}
#bannerBar.home #bannerNavDots {
	position: absolute;
	display: none;
	z-index: 5;
	top: 339px;
	left: 8px;
}
#bannerBar.home #bannerNavDots img {
	margin-right: 3px;
	zoom: 1;
	opacity: .4;
}
#bannerBar.home #bannerNavDots img.on,
#bannerBar.home #bannerNavDots img:hover {
	opacity: 1;
}

#footerBar {
	font-size: 90%;
	color: #fcefbe;
	padding-top: 9px;
	padding-bottom: 30px;
	position: relative;
	clear: both;
}
.footerNav a,
#footerBar a {
	color: #fcefbe;
	text-decoration: none;
}
.footerNav a:hover,
#footerBar a:hover {
	text-decoration: underline;
}
.footerNav {
	height: 1em;
}

.footerNav,
.copyright {
	padding-left: 7px;
}
.copyright {
	margin-bottom: 5px;
}

#footerBar .social {
	position: absolute;
	right: 7px;
	top: 14px;
}

.utility {
	position: absolute;
	right: 7px;
	top: 40px;
}

.utility ol {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.utility li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
	background-image: url("images/utility-sep.gif");
	background-position: 4px 5px;
	background-repeat: no-repeat;
	padding-left: 11px;
}
.utility li.first {
	background-image: none;
	padding-left: 0px;
}
.utility li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #231f20;
	font-size: 85%;
}
.utility li a:hover {
	text-decoration: underline;
}

.searchBox {
	position: absolute;
	right: 7px;
	top: 71px;

	width: 254px;
	height: 28px;
	
	background-image: url("images/search-box.gif");
	background-repeat: no-repeat;
	
	display: inline-block;
}
.searchBox form {
	display: inline-block;
	padding-left: 19px;
	padding-top: 6px;
}
.searchBox form input.criteria {
	border: inset 2px #eeeeee;
	height: 13px;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	width: 198px;
	float: left;
}
.searchBox form input.submit {
	float: left;
	margin-left: 3px;
}

#contentBar {
	background-image: url("images/content-bg.gif");
	background-repeat: repeat-x;
	background-color: #f4f0e4;
	padding-bottom: 30px;
}
#contentBar .center {
	width: 941px;
}
#contentBar.home {
	padding-top: 24px;
}
#contentBox {
	position: relative;
	background-color: #ffffff;

	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, .3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, .3);
	
}
#contentBar.home #contentBox {
	padding-top: 15px;
}

#contentBar.home #contentBox .highlightBar {
	background-image: url("images/home-content-bg.gif");
	background-position: bottom;
	background-repeat: repeat-x;
	padding-left: 10px;
}
#contentBar.home .spotlightBar {
	margin-bottom: 15px;
}
#contentBar.home .spotlightBar p {
	color: #231f20;
	line-height: 145%;
}
#contentBar.home .spotlightBar img.specialPhotoLeft {
	margin-right: 20px;
}
#contentBar.home .spotlightBar img.specialPhotoRight {
	margin-left: 20px;
}

#contentBar.home #contentBox .highlightBar .highlight {
	width: 183px;
	max-width: 229px;
	padding-left: 21px;
	padding-right: 25px;
	padding-bottom: 16px;
	background-image: url("images/dots-green-4-vert.gif");
	background-position: left;
	background-repeat: repeat-y;
}
#contentBar.home #contentBox .highlightBar .highlight h4 {
	font-size: 110%;
}
#contentBar.sub #contentBox {
	margin-bottom: -152px;
	top: -152px;
	z-index: 2;
	min-height: 275px;
	
	padding: 10px 22px 45px 23px;
}
#contentBar.sub #contentBox #contentToolbar {
	background-image: url("images/dots-brown-3-hor.gif");
	background-repeat: repeat-x;
	background-position: bottom left;
	margin-bottom: 14px;
	padding-bottom: 8px;
}
#contentBar.sub #contentBox #contentToolbar #utils {
	float: right;
	margin-top: 2px;
}
#contentBar.sub #contentBox #contentToolbar #utils a {
	color: #6c6b65;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 9px;
	float: left;
}
#contentBar.sub #contentBox #contentToolbar #utils a img {
	float: left;
	margin-right: 4px;
}
#contentBar.sub #contentBox #contentToolbar #breadcrumb {
	font-size: 90%;
	color: #6c6b65;
}
#contentBar.sub #contentBox #contentToolbar #breadcrumb a {
	color: #6c6b65;
}
#contentBar.sub #contentBox #contentToolbar #utils .share,
#contentBar.sub #contentBox #contentToolbar #utils .print {
	float: left;
}
#contentBar.sub #contentBox #contentToolbar #utils .print {
	margin-left: 6px;
}
#contentBar.sub #contentBox #contentToolbar #utils .font {
	background-image: url("images/toolbar-sep.gif");
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 6px;
	padding-left: 9px;
	display: inline-block;
}
#contentBar.sub #contentBox #contentToolbar #utils .addthis_button {
	margin-right: 4px;
	padding-right: 10px;
	background-image: url("images/toolbar-sep.gif");
	background-repeat: no-repeat;
	background-position: right;
}
#contentBar.sub #contentBox #contentToolbar #utils .addthis_button_email,
#contentBar.sub #contentBox #contentToolbar #utils .addthis_button_pdfmyurl {
	margin-left: 6px;
}
#contentBar.sub #contentBox #contentToolbar #utils .addthis_button_pdfmyurl,
#contentBar.sub #contentBox #contentToolbar #utils .print img {
	margin-top: -1px;
}
#contentBar.sub #contentBox #contentToolbar #utils .font a {
	margin-left: 10px;
	margin-top: -5px;
}
#contentBar.sub #contentBox #contentToolbar #utils .font a.font1 {
	margin-left: 0px;
	padding-top: 5px;
	font-size: 9px;
}
#contentBar.sub #contentBox #contentToolbar #utils .font a.font2 {
	font-size: 12px;
	padding-top: 2px;
}
#contentBar.sub #contentBox #contentToolbar #utils .font a.font3 {
	font-size: 14px;
}
#contentBar.sub #contentBox #contentToolbar #utils .font a.current {
	color: #000000;
}

#contentBar.sub #contentBox #cmsContent {
	display: inline-block;
	clear: both;
	overflow-x: hidden;
}
#contentBar.sub #contentBox #cmsContent ol {
	list-style-type: decimal;
	margin-bottom: 1em;
}
#contentBar.sub #contentBox #cmsContent ol li {
	display: list-item;
	margin-left: 0px;
}

#contentBar.home #contentBox .highlightBar #highlight1 {
	background-image: none;
}

#contentBar.sub #contentBox #cmsContent .column {
	float: left;
}
#contentBar.sub #contentBox #cmsContent #main {
	width: 439px;
	line-height: 150%;
}
#contentBar.sub #contentBox #cmsContent #left {
	padding-right: 21px;
	width: 196px;
	max-width: 217px;
}
#contentBar.sub #contentBox #cmsContent #right {
	padding-left: 22px;
	width: 218px;
	max-width: 240px;
	line-height: 150%;
}
#contentBar.sub #contentBox #cmsContent #right h6 {
	color: #496334;
}

#contentBar.sub #contentBox #cmsContent #left #contactUs,
#contentBar.sub #contentBox #cmsContent #left #departments {
	background-image: url("images/subnav/bg.gif");
	background-position: bottom left;
	background-repeat: repeat-x;
	background-color: #f4f0e4;
	overflow-x: hidden;
	padding: 8px 8px 15px 8px;
	margin-bottom: 2em;
}
#contentBar.sub #contentBox #cmsContent #left #departments select {
	width: 100%;
}
#contentBar.sub #contentBox #cmsContent #left #contactUs h3,
#contentBar.sub #contentBox #cmsContent #left #departments h3 {
	font-size: 110%;
	margin-bottom: .4em;
}
#contentBar.sub #contentBox #cmsContent #left #howDoI,
#contentBar.sub #contentBox #cmsContent #left #contactUs {
	margin-bottom: 2em;
}
#contentBar.sub #contentBox #cmsContent #left #howDoI ol,
#contentBar.sub #contentBox #cmsContent #left #contactUs ol {
	list-style-type: none !important;
	margin: 0px;
	padding: 0px;
}
#contentBar.sub #contentBox #cmsContent #left #contactUs {
	padding-bottom: 20px;
}
#contentBar.sub #contentBox #cmsContent #left #contactUs li {
	margin-bottom: 6px;
}

#leftNav {
	background-image: url("images/subnav/bg.gif");
	background-position: bottom left;
	background-repeat: repeat-x;
	background-color: #f4f0e4;
	width: 196px;
	overflow-x: hidden;
	padding-bottom: 13px;
	margin-bottom: 2em;
}
#leftNav a {
	display: block;
	color: #000000;
	text-decoration: none;
	line-height: 112%
}
#leftNav .hr {
	font-size: 1px;
	height: 1px;
	border-bottom: solid 1px #ded9cc;
	margin-left: 17px;
}
#leftNav .section {
	display: block;
	background-image: url("images/subnav/header-bg.gif");
	background-repeat: repeat-x;
	background-color: #825530;
	
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	
	font-weight: bold;
	font-size: 105%;
	
	padding: 7px 10px 9px 10px;
	margin-bottom: 4px;
}
#leftNav .subnavItem,
#leftNav .subnavItemOn {
	padding: 4px 6px 4px 17px;
}
#leftNav .subnavItem:hover,
#leftNav .subnavItemOn {
	background-image: url("images/arrow-green-right.png");
	background-repeat: no-repeat;
	background-position: 7px 7px;
	color: #9e6100;
}

#leftNav .tertiarynavitem,
#leftNav .tertiarynavitemOn {
	font-size: 90%;
	padding: 3px 6px 6px 30px;
}

#leftNav .tertiarynavitem:hover,
#leftNav .tertiarynavitemOn {
	color: #9e6100;
}

#sectionPhoto {
	border: solid 4px #d4caaf;
	width: 210px;
	height: 264px;
	overflow: hidden;
	line-height: 1px;
	font-size: 1px;
	margin-bottom: 9px;
}
#sectionPhoto p {
	margin: 0px;
	padding: 0px;
}

#sectionMore {
	border-left: solid 1px #ded9cc;
	padding-left: 13px;
}

#sectionMore .events,
#sectionMore .events li {
	list-style-type: none;
	background: none;
	margin-left: 0px;
	padding-left: 0px;
}

.moreFrom {
	font-family: Georgia, Times, serif;
	font-size: 76%;
	font-weight: normal;
	font-style: italic;
	text-transform: none;
	display: block;
}

.hidden {
	display: none;
}

.accordion {
	border-bottom: solid 1px #dadcc7;
}
.accordion .content {
	display: none;
	position: relative;
	padding: 10px;
	padding-top: 5px;
	background-image: url("images/portal-bg.gif");
	background-repeat: repeat-x;
	background-position: bottom;
}
.accordion .header img {
	vertical-align: middle;
	margin-right: 15px;
}

.ui-accordion .ui-accordion-header {
	border-top: solid 1px #dadcc7 !important;
	position: relative;
	cursor: pointer;
}
.ui-accordion .ui-accordion-header .ui-icon {
	background: url("images/portal-off.gif");
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
	margin-top: auto;
	margin-bottom: auto;
	position: absolute;
	right: 0px;
	top: 11px;
}

.ui-accordion .ui-state-active.ui-accordion-header .ui-icon {
	background: url("images/portal-on.gif");
}

.sliderContainer {
	position: relative;
	height: 138px;
}
.slider {
	position: absolute;
	width: 865px;
	height: 138px;
	overflow: hidden;
	top: 0px;
	left: 38px;
}
.slider .slide {
	display: inline-block;
	float: left;
	margin: 20px 8px;
}
.sliderNav {
	position: absolute;
	top: 5px;
}
.sliderNav.left {
	left: 9px;
	border-right: solid 8px #ffffff;
	z-index: 3;
}
.sliderNav.right {
	left: 895px;
	border-left: solid 8px #ffffff;
	z-index: 3;
}

.slider .slides {
	position: absolute;
	white-space: nowrap;
	width: 1200px;
	z-index: 2;
}

#onlineServicesContainer {
	position: relative;
	z-index: 7;
}
#howDoI {
	position: relative;
	z-index: 7;
}

#osBox {
	position: absolute;
	top: 71px;
	left: 506px;
}

#onlineServices.on,
#howDoIList.on {
	display: block;
}
#onlineServices.off,
#howDoIList.off {
	display: none;
}
#onlineServices,
#howDoIList {
	position: absolute;

	width: 179px;
	
	left: 0px;
	
	margin: 0px;
	padding: 0px;

	background-color: #ffffff;
	text-align: left;
	
	-moz-box-shadow: 0px 0px 13px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0px 0px 13px rgba(0, 0, 0, .4);
	box-shadow: 0px 0px 13px rgba(0, 0, 0, .4);
}
#howDoIList {
	top: 32px;
	border: solid 1px #f3f0e9;
	width: 194px;
}
#onlineServices{
	top: 28px;
	border: solid 1px #855920;
}
#contactUs h3,
#departments h3 {
	font-size: 85%;
	font-weight: bold;
	text-transform: uppercase;
	color: #496334;
}
#howDoI h3 {
	position: relative;
	background-image: url("images/how-do-i-dropdown.gif");
	backgroun-repeat: no-repeat;
	width: 196px;
	height: 32px;
}
#howDoI h3 a {
	display: inline-block;
	font-size: 85%;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	line-height: normal;
	color: #496334;
	padding: 8px 0px 0px 10px;
	width: 186px;
	height: 24px;
}

#onlineServices li,
#howDoIList li {
	position: relative;
	border-top: solid 1px #f3f0e9;
	padding-top: 1px !important;
	padding-bottom: 1px !important;
	font-size: 100%;
}
#onlineServices li.first,
#howDoIList li.first {
	border-top: none;
	margin-top: 6px !important;
}
#onlineServices li.last,
#howDoIList li.last {
	margin-bottom: 6px !important;
}

#onlineServices>li>a,
#howDoIList>li>a {
	display: block;
	text-decoration: none;
	color: #9e6100;
	max-width: 207px;
	padding: 3px 22px 3px 11px;
}
#onlineServices>li>a,
#howDoIList>li>a {
	background-color: #ffffff;
}
#onlineServices>li>a:hover,
#howDoIList>li>a:hover {
	background-color: #f3f0e9;
	color: #533301;
}

table.newsList {
	margin-bottom: .3em;
}
table.newsList td {
	padding-right: 12px;
}



.nowrap {
	white-space: nowrap;
}

.viewAll {
	display: inline-block;
	margin-top: 1em;
	font-weight: bold;
}

#credit {
	color: #7ca150;
	text-align: right;
	margin-top: 20px;
	margin-right: 7px;
}
#credit a {
	text-decoration: underline;
	color: #7ca150;
}

.req {
	color: #a16a18;
	font-size: 88%;
	margin-left: 5px;
	vertical-align: text-top;
}

label {
	display: inline-block;
	width: 160px;
	margin-right: 10px;
	line-height: 125%;
	margin-bottom: .7em;
}

.wide label {
	display: inline;
	width: auto;
}

.formText {
	position: relative;
	font-size: 90%;
	border: solid 1px #cccccc;
	width: 371px;
	padding: 0px 2px;
	height: 1.6em;
	margin-bottom: .7em;
	
	-moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, .15);
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .15);
	box-shadow: inset 0 0 6px rgba(0, 0, 0, .15);
}
textarea.formText {
	height: 250px;
}


.sitemapLevel1 {
	display: block;
	font-family: Arial, Helvetica, sans serif;
	line-height: normal;
	font-weight: bold;
	font-size: 118%;
	color: #9e6100;
	margin-bottom: .2em;
	text-decoration: none;

}
.sitemapLevel2 {
	display: block;
	color: #333333;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 5px;
	line-height: normal;
}
.sitemapLevel3 {
	display: block;
	color: #333333;
	text-decoration: none;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 9px;
	line-height: normal;
}
.sitemapColumn a:hover {
	text-decoration: underline !important;
}
.sitemapColumn {
	float: left;
	width: 200px;
	overflow-x: hidden;
	overflow: -moz-scrollbars-none;
	margin-bottom: 20px;
	margin-top: 5px;
}

.sitemapSep {
	float: left;
	width: 30px;
}

.newsBox {
	padding: 10px;
	background-color: #f4f0e4;
}
.noticesBox .viewAll,
.newsBox .viewAll {
	float: right;
	font-weight: normal;
}

.noticesBox {
	margin-top: 2em;
	padding-bottom: 1em;
	border-bottom: solid 1px #dadcc7;
}


/* Helios Only Styles */
#cmsContent #container {
	width: 679px;
	margin: 0px;
}
#cmsContent #container #content {
	width: 487px;
	border: 0px;
}
#menu ul{display:block;list-style-type:none;margin:0;padding-left: 0px;text-align: left;}
#menu ul li{display:block;float:left;border-left: none; list-style-type: none; background: none; margin: 0px; padding: 0px; color: #FF6600;}
#menu ul li a{color: #FF6600;}
#menu ul li:hover{border-left: none;}
a.eventMenu{text-decoration:none;font-weight:bold;font-size:12px;color:#FF6600;padding-left:3px;padding-right:7px;}
a.eventMenu:hover{text-decoration:none;font-size:12px;padding-left:3px;padding-right:7px;background-color: #ffffff; color: #3D3F3E !important;}
ul.rssLinks li{display:block;float:left;padding-left:5px;}
.rssLinksAll{float:left;background-image:url(../images/rss/feedIcon.gif);background-repeat:no-repeat;padding:1px 5px 4px 20px;}
.rssLinksNew,.rssLinksBillboard,.rssLinksPopular,.rssLinksComment{background:none;float:left;padding:1px 5px 4px 5px;border-left: dotted 1px #666666;}
.iCalLinksSubscribe{clear:both;display:none;}
.login{text-align:right;padding:5px;width:72%;}
.vevent ul li {
	padding-left: 1.3em;
}

#billboard ul li,
#popular ul li,
#newest ul li {
	list-style-type: none;
	background: none;
	margin-left: 0px;
	padding-left: 0px;
}

.landing li {
	border-bottom: solid 1px #ded9cc;
	padding: 4px 0px;
}
.calLink {
	display: block;
	text-align: right;
}
